MONGODB_URI=mongodb+srv://marylldriz:Chikit%400016@b-297.ynrfqyy.mongodb.net/groceryDB?retryWrites=true&w=majority
PORT = 3000
NODE_ENV = PRODUCTION
JWT_SECRET_KEY = softwareengineering
JWT_RESET_PASSWORD_SECRET_KEY = cpe
COOKIE_EXPIRE = 5

#mailtrap
SMPT_MAIL = d8504384c72d02
SMPT_PASSWORD = d314878d3461d9

#cloudinary
CLOUD_NAME = daizfwwjg
CLOUD_API_KEY =  645749977894987
CLOUD_API_SECRET_KEY =  AS8rGDt9_YuviE96obYcMYOoWj8